langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - commerce_order
id: commerce_order_item.label_product
label: 'Label product'
targetEntityType: commerce_order_item
cache: true
